#Sun Apr 28 15:27:48 CST 2019
/Users/zhuhao/WebstormProjects/dyzx/xbsh/node_modules/react-native-sunmi-printer/android/src/main/res/layout/vice_video_layout.xml=/Users/zhuhao/WebstormProjects/dyzx/xbsh/node_modules/react-native-sunmi-printer/android/build/intermediates/packaged_res/debug/layout/vice_video_layout.xml
/Users/zhuhao/WebstormProjects/dyzx/xbsh/node_modules/react-native-sunmi-printer/android/src/main/res/layout/activity_tv.xml=/Users/zhuhao/WebstormProjects/dyzx/xbsh/node_modules/react-native-sunmi-printer/android/build/intermediates/packaged_res/debug/layout/activity_tv.xml
/Users/zhuhao/WebstormProjects/dyzx/xbsh/node_modules/react-native-sunmi-printer/android/src/main/res/drawable/sunmi.jpg=/Users/zhuhao/WebstormProjects/dyzx/xbsh/node_modules/react-native-sunmi-printer/android/build/intermediates/packaged_res/debug/drawable/sunmi.jpg
/Users/zhuhao/WebstormProjects/dyzx/xbsh/node_modules/react-native-sunmi-printer/android/src/main/res/drawable/ic_launcher.png=/Users/zhuhao/WebstormProjects/dyzx/xbsh/node_modules/react-native-sunmi-printer/android/build/intermediates/packaged_res/debug/drawable/ic_launcher.png
/Users/zhuhao/WebstormProjects/dyzx/xbsh/node_modules/react-native-sunmi-printer/android/src/main/res/drawable/xbyz.jpg=/Users/zhuhao/WebstormProjects/dyzx/xbsh/node_modules/react-native-sunmi-printer/android/build/intermediates/packaged_res/debug/drawable/xbyz.jpg
